doctype html
html(lang='ru')
  include ../templates/head.pug
  include ../templates/blocks.pug
  
  body(data-barba="wrapper")
    block header
      +header
    block content
    block footer
      +footer
    script(src="js/vendor.js")
    script(src="js/scripts.js")
